
::placeholder {
    color: #a4a4a4;
    opacity: 1; /* Firefox */
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
    color: #a4a4a4;
}

::-ms-input-placeholder { /* Microsoft Edge */
    color: #a4a4a4;
}

.error {
    color: red
}


.usr-avatar__header {
    border-radius: 50%;
}

.header-logo__img, .footer__logo-exclude {
    background-color: transparent !important;
}

.avatar-border {
    border-radius: 50%;
    object-fit: cover;
}

.profile__edit-img {
    cursor: pointer;
}

.profile--banner {
    position: relative;
}

.profile--banner .img--banner {
    width: 100%;
    height: 427px;
    object-fit: cover;
}

.profile--banner .tool--button {
    position: relative;
    top: 0;
    height: 200px;
}

.profile--input {
    background: none;
    color: white;
    font-size: 14px;
    padding: 2% 1%;
}

.profile--input__edit {
    border-radius: 5px;
    background: #FFFFFF;
    border: 1px solid #206DBA;
    box-shadow: 0px 1px 15px rgba(0, 0, 0, 0.1);
    border-radius: 10px;
    height: 40px;
    padding-right: 25px;
    color: #262626;
    font-family: Mulish;
    font-weight: 500;
    padding-left: 10px;
    width: 255px;
}

.disable-input {
    border: none;
    pointer-events: none;
    width: 100%;
}

.btn--pointer{
    cursor: pointer;
}

.pagination-sm .page-link {
    padding: 0.25rem 0.5rem;
    font-size: 0.7875rem;
    line-height: 1.5;
}

.pagination-sm .page-item:first-child .page-link {
    border-top-left-radius: 0.2rem;
    border-bottom-left-radius: 0.2rem;
}

.pagination-sm .page-item:last-child .page-link {
    border-top-right-radius: 0.2rem;
    border-bottom-right-radius: 0.2rem;
}

.no-margin {
    margin: 0 !important;
}

/* PAGINATION */
.pagination > li > a {
    background: #fafafa;
    color: #666;
}
.pagination.pagination-flat > li > a {
    border-radius: 0 !important;
}

.pagination {
    display: flex;
    padding-left: 0;
    list-style: none;
    border-radius: 0.25rem;
}

.page-link {
    position: relative;
    display: block;
    padding: 0.5rem 0.75rem;
    margin-left: -1px;
    line-height: 1.25;
    color: #265e64;
    background-color: #fff;
    border: 1px solid #dee2e6;
}

.page-link:hover {
    z-index: 2;
    color: #265e64;
    text-decoration: none;
    background-color: #e9ecef;
    border-color: #dee2e6;
}

.page-link:focus {
    z-index: 3;
    outline: 0;
    box-shadow: 0 0 0 0.02rem rgba(52, 144, 220, 0.25);
}

.page-item:first-child .page-link {
    margin-left: 0;
    border-top-left-radius: 0.25rem;
    border-bottom-left-radius: 0.25rem;
}

.page-item:last-child .page-link {
    border-top-right-radius: 0.25rem;
    border-bottom-right-radius: 0.25rem;
}

.page-item.active .page-link {
    z-index: 3;
    color: #fff;
    background-color: #265e64;
    border-color: #265e64;
}

.page-item.disabled .page-link {
    color: #6c757d;
    pointer-events: none;
    cursor: auto;
    background-color: #fff;
    border-color: #dee2e6;
}

.pagination-lg .page-link {
    padding: 0.75rem 1.5rem;
    font-size: 1.125rem;
    line-height: 1.5;
}

.pagination-lg .page-item:first-child .page-link {
    border-top-left-radius: 0.3rem;
    border-bottom-left-radius: 0.3rem;
}

.pagination-lg .page-item:last-child .page-link {
    border-top-right-radius: 0.3rem;
    border-bottom-right-radius: 0.3rem;
}

.pagination-sm .page-link {
    padding: 0.25rem 0.5rem;
    font-size: 0.7875rem;
    line-height: 1.5;
}

.pagination-sm .page-item:first-child .page-link {
    border-top-left-radius: 0.2rem;
    border-bottom-left-radius: 0.2rem;
}

.pagination-sm .page-item:last-child .page-link {
    border-top-right-radius: 0.2rem;
    border-bottom-right-radius: 0.2rem;
}

.content {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.text--forgot {
    font-family: 'Mulish';
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 20px;
    color: #265E64;
    flex: none;
    order: 0;
    flex-grow: 0;
}

.test-document__question {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    line-clamp: 2;
    -webkit-box-orient: vertical;
}

.btn--disabled {
    cursor: not-allowed;
    pointer-events: none;
    background: lightgrey;
    color: black;
}

.w-100{
    width: 100%;
}
